man(1)

NAME
YACReader - launch YACReader application.

SYNOPSIS
YACReader [File | Directory]
YACReader [-h | --help]
YACReader [-v | --version]

DESCRIPTION
YACReader is a free cross-platform comic reader with support for multiple comic files and image formats.

OPTIONS

File
    Open comic file.

Directory
    Open comic directory.

-h,--help
    Display this text and exit.

-v,--version
    Display version information and exit.

FEATURES
- rar, zip, cbr, cbz, tar and pdf comics support with compatibility for jpeg, gif, png, tiff, webp and bmp images.

- Fast and easy to use.

- Use your keyboard or mouse for easy navigation.

- Fully customizable magnifying glass.

- Image rotation, double page mode, full size view, fullscreen mode, customizable background color and more.

- Bookmarks and resume reading.

- Find any page easily and quickly with "go to flow",  a customizable eye candy effect for browsing comic pages.

CONTACTS
To report bug or contact developpers, send a mail to :

    info@yacreader.com : for general information or suggestions about YACReader.

    support@yacreader.com : for problems with YACReader or bugs detected.

AUTHOR
Luis Ángel San Martín Rodríguez (luisangelsm@gmail.com)